uimonitortextpercent.h File Reference

simle text monitor implementation of the User Interface Monitor displaying percent progression More...

`#include "uimonitorinterface.h"`
`#include "uimonitortext.h"`
`#include <QTextStream>`

Go to the source code of this file.

## Classes

class | pappso::UiMonitorTextPercent

## Namespaces

| pappso
| tries to keep as much as possible monoisotopes, removing any possible C13 peaks and changes multicharge peaks to monocharge

## Detailed Description

simle text monitor implementation of the User Interface Monitor displaying percent progression

Date
  25/9/2021

Author
  Olivier Langella

Definition in file uimonitortextpercent.h.